Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5106 - svc: unknown version (0)
Summary: svc: unknown version (0)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 15:35 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-18 18:31:21 UTC


Attachments (Terms of Use)

Description Dale Lovelace 1999-09-13 15:35:08 UTC
hank.test.redhat.com gets constants errors saying:

svc: unknown version (0)

  The kernel is 2.2.12-10
we traced it down to something in sunrpc/svc.c.

Comment 1 Pete Zaitcev 2002-06-03 17:22:49 UTC
hank is running 2.4.9-31 now, I guess we ignored it?



Note You need to log in before you can comment on or make changes to this bug.